import {NgModule} from '@angular/core';
import {RouterModule} from '@angular/router';

import {PreviousRouteRecorder} from '../openaireLibrary/utils/piwik/previousRouteRecorder.guard';
import {FaqsComponent} from "./faqs.component";

@NgModule({
  imports: [
    RouterModule.forChild([
			{ path: '', component: FaqsComponent, canDeactivate: [PreviousRouteRecorder] }
    ])
  ]
})
export class FaqRoutingModule { }
